PG_USER=authentik
PG_PASS=complexPASSWORD
AUTHENTIK_SECRET_KEY=complexPASSWORD
AUTHENTIK_ERROR_REPORTING__ENABLED=true

AUTHENTIK_EMAIL__HOST=smtp.office365.com
AUTHENTIK_EMAIL__PORT=587
# Optionally authenticate (don't add quotation marks to your password)
AUTHENTIK_EMAIL__USERNAME=zakaria_benmoulay@outlook.com
AUTHENTIK_EMAIL__PASSWORD=emailPasswd
# Use StartTLS
AUTHENTIK_EMAIL__USE_TLS=true
# Use SSL
AUTHENTIK_EMAIL__USE_SSL=false
AUTHENTIK_EMAIL__TIMEOUT=10
# Email address authentik will send from, should have a correct @domain
AUTHENTIK_EMAIL__FROM=zakaria_benmoulay@outlook.com

COMPOSE_PORT_HTTP=8941
COMPOSE_PORT_HTTPS=4443
# Authentik Version to Pull
#ATHENTIK_TAG=2023.8.3